﻿<!-- Modal -->
<script src="//cdnjs.cloudflare.com/ajax/libs/numeral.js/2.0.6/numeral.min.js"></script>
<div class="modal fade" id="modalAddUpdate" role="dialog">
    <div class="modal-dialog modal-dialog-fix">
        <!-- Modal content-->
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title">Thông tin chi tiết</h4>
            </div>
            <div class="modal-body">
                <form role="form" id="frmSaveData">
                    <div class="form-group">
                        <label for="txtUserName">User:</label>
                        <input type="text" class="form-control" name="txtUserName" id="txtUserName">

                    </div>
                    <div class="form-group">
                        <label for="txtDisplayName">Tên hiển thị:</label>
                        <input type="text" class="form-control" name="txtDisplayName" id="txtDisplayName">

                    </div>
                    <div class="form-group">
                        <label for="txtGender">Giới tính:</label>
                        <input type="text" class="form-control" name="txtGender" id="txtGender">
                    </div>
                    <div class="form-group">
                        <label for="txtCity">Thành phố:</label>
                        <input type="text" class="form-control" name="txtCity" id="txtCity">

                    </div>
                    <div class="form-group">
                        <label for="txtEmail">Email:</label>
                        <input type="text" class="form-control" name="txtEmail" id="txtEmail">

                    </div>
                    <div class="form-group">
                        <label for="txtPhone">Số điện thoại:</label>
                        <input type="text" class="form-control" name="txtPhone" id="txtPhone">

                    </div>
                    <div class="form-group">
                        <label for="txtMoney">Số dư hiện tại:</label>
                        <input type="text" class="form-control" name="txtMoney" id="txtMoney">
                    </div>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
            </div>
        </div>

    </div>
</div>